Bug 478182 - MIGRATED_FROM_JIRA: Custom LDAP Controls
MIGRATED_FROM_JIRA: Custom LDAP Controls
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Listeners (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:06 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:06:53 EST
Allows one to add its own custom LDAP control. 
Additional Comments From endisd dated Tue Mar 20 14:47:16 CDT 2007 
This has been implemented in Penrose 1.2.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Listeners',
                              'id' => '10070'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-209',
          'assignee' => 'endisd',
          'summary' => 'Custom LDAP Controls',
          'id' => '10622',
          'updated' => '2007-03-20 14:47:16.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2007-05-18 00:00:00.0',
                             'sequence' => '22',
                             'name' => 'Penrose-1.2',
                             'released' => 'true',
                             'id' => '10088',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Allows one to add its own custom LDAP control. ',
          'created' => '2007-03-15 13:44:04.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:06:55 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-209

Note You need to log in before you can comment on or make changes to this bug.